.header {
    padding: 10px;
    font-size: 50px;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

li {
    margin: 30px 20px;
    display: flex;
}

img {
    width: 40px;
}

a {
    text-transform: capitalize;
    padding: 5px 10px;
    color: #1976d2;
    text-decoration: underline;
}

a:hover {
    color: #fff;
    background: #1976d2;
}